@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700|Open+Sans:300,400,600);

@media all {
body, ul, ol, li, h1, h2, h3, p
	{
	padding: 0;
	margin: 0;
	}

h1, h2
	{
	font-weight: lighter;
	font-family: "Open Sans", sans-serif;
	}

li
	{
	list-style: none;
	}

a, .link
	{
	color: #FF6600;
	text-decoration: none;
	cursor: pointer;
	}

a:hover, .link:hover
	{
	text-decoration: underline;
	}

p
	{
	margin: 10px 0 20px;
	line-height: 150%;
	}

p.description
	{
	margin-bottom: 60px;
	}

p.unavailable
	{
	margin-top: 40px;
	text-align: center;
	font-size: 80%;
	color: #aaa;
	}

body
	{
	font-family: "Open Sans", sans-serif;
	color: #333;
	}

#collage
	{
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	}

#collage li
	{
	width: 300px;
	height: 200px;
	background: #FF6600;
	margin: 2px 0 0 2px;
	display: block;
	float: left;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	}

#main
	{
	position: relative;
	z-index: 5;
	width: 690px;
	margin: 100px auto;
	padding: 25px 35px;
	background: white;
	}

header
	{
	position: relative;
	margin-bottom: 30px;
	}

.logo
	{
	position: absolute;
	width: 760px;
	left: -35px;
	font-family: 'PT Sans', sans-serif;
	font-size: 83px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: -1.25em;
	color: white;
	white-space: nowrap;
	}

nav
	{
	display: block;
	width: 100%;
	font-family: "PT Sans", sans-serif;
	font-size: 14pt;
	}

#shownav
	{
	display: none;
	}

nav li
	{
	display: inline;
	margin: 0;
	padding-right: 86px;
	}

nav li:last-child
	{
	padding: 0;
	}

nav a, nav a:hover
	{
	color: #333;
	text-decoration: none;
	}

nav a.selected
	{
	border-bottom: 2px solid #FF6600;
	}

ul.list li {
	list-style: initial;
	position: relative;
	left: 2em;
	width: calc(100% - 2em);
}

.copy h1, .copy h2, .copy h3
	{
	font-weight: lighter;
	}

.copy h1
	{
	font-size: 50pt;
	margin-bottom: 10px;
	}

.copy h2
	{
	font-size: 30pt;
	margin-top: 30px;
	}

.copy h3
	{
	font-size: 20pt;
	}

.indent
	{
	margin-left: 30px;
	}

table
	{
	width: 100%;
	border-collapse: collapse;
	font-size: 90%;
	margin-bottom: 60px;
	}

th
	{
	text-align: left;
	padding: 0 3px;
	}

td
	{
	background: #eee;
	color: #666;
	padding: 5px 3px;
	border: 0 solid white;
	border-width: 1px 0;
	overflow: hidden;
	}

.speaker
	{
	padding-left: 10px;
	font-size: 80%;
	font-style: italic;
	}

#mobilemessages
	{
	display: none;
	}

.messages td
	{
	max-width: 200px;
	}

.messages td:first-child
	{
	width: 32px;
	text-align: right;
	}

.messages .collectioncolumn
	{
	white-space: nowrap;
	text-overflow: ellipsis;
	}

.messages td:last-child
	{
	}

.messages tr:hover td
	{
	background: #ccc;
	}

.play
	{
	opacity: 0;
	display: inline-block;
	width: 25px;
	height: 25px;
	position: relative;
	background: #666;
	border-radius: 2px;
	vertical-align: top;
	}

tr:hover .play
	{
	opacity: 1;
	}

.play:hover
	{
	background: #FF6600;
	}

.play:after
	{
	content: '';
	width: 10px;
	height: 0;
	border: 6px solid transparent;
	border-left: 9px solid white;
	position: absolute;
	top: 6px;
	left: 9px;
	}

.playing
	{
	opacity: 1;
	background: #FF6600;
	}

.paused
	{
	opacity: 1;
	background: #666;
	}

.messages a
	{
	text-decoration: none;
	color: #666;
	}

.collections a
	{
	text-decoration: none;
	color: #333;
	background-color: transparent;
	transition: background-color 1s;
	}

.messages a:hover, .collections a:hover
	{
	text-decoration: underline;
	}

.schedule td:first-child
	{
	width: 120px;
	}

.schedule td:first-child, .schedule th:first-child
	{
	padding-left: 5px;
	}

h3.section
	{
	text-transform: uppercase;
	border-bottom: 1px dashed #666;
	font-size: 12pt;
	margin: 40px 0 20px;
	}

.inheader
	{
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	}

.filterbox
	{
	float: right;
	}

.filter
	{
	margin-left: 10px;
	padding: 3px 5px;
	cursor: pointer;
	}

.filter.selected
	{
	color: white;
	background: #FF6600;
	}

.collections li
	{
	display: inline;
	}

.collections li a
	{
	display: inline-block;
	width: 320px;
	padding: 5px 5px 5px 0;
	vertical-align: top;
	font-size: 90%;
	}

.subdue
	{
	opacity: .1;
	}

footer
	{
	margin-top: 80px;
	font-size: 75%;
	}

footer a
	{
	color: #333;
	}

footer a:hover
	{
	color: #FF6600;
	}

.thumbholder
	{
	width: 345px;
	height: 345px;
	float: right;
	margin: 0 0 10px 20px;
	position: relative;
	}

.familythumbnail
	{
	width: 100%;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	}

.fullscreen
	{
	position: fixed;
	z-index: 25;
	}

#overlay
	{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15;
	background: black;
	opacity: .7;
	}

.progressholder
	{
	visibility: hidden;
	width: 200px;
	background: #B9AB97;
	border: solid 1px black;
	display: inline-block;
	}

.progressbar
	{
	height: 10px;
	width: 0%;
	background: #BA6D00;
	}

.progressrow
	{
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	}

.progressrow .progress
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 1%;
	height: 100%;
	background-color: #F60;
	}

.filename
	{
	position: relative;
	color: black;
	}

.title
	{
	font-size: 130%;
	width: 300px;
	}

textarea
	{
	width: calc(100% - 13px);
	height: 100px;
	margin: 10px 0;
	font-size: inherit;
	font-family: inherit;
	padding: 5px;
	}

textarea.tall
	{
	height: 500px
	}

textarea.short
	{
	height: 100px;
	}

.expandable {
	height: 0px;
	overflow-y: hidden;
}

.expandable.expanded {
	height: auto;
	overflow-y: auto;
}

.badge {
	font-size: 80%;
	background: black;
	color: white;
	padding: .1em .5em;
	border-radius: .3em;
}

.button {
	display: inline-block;
	margin: .25em 0;
	padding: .25em 1em;
	border-radius: .3em;
	cursor: pointer;
	background: #FF6600;
	color: white;
}

.button:hover {
	text-decoration: none;
}

.book
	{
	width: 300px;
	margin: 10px 20px 10px 0;
	float: left;
	}

.author
	{
	font-weight: bold;
	}

body#home header
	{
	margin-bottom: 0;
	}

body#home footer
	{
	display: none;
	}

.slogan
	{
	position: absolute;
	top: 230px;
	left: 0;
	width: 100%;
	color: white;
	font-weight: 900;
	font-size: 50pt;
	z-index: 30;
	text-align: center;
	}

.slogan span
	{
	display: inline-block;
	background: #FF6600;
	border: 4px solid white;
	padding: 5px 20px;
	}

.slogan span:nth-child(2)
	{
	position: relative;
	left: -4px;
	}

.slogan span:nth-child(3)
	{
	position: relative;
	left: -8px;
	}

#p, #u
	{
	font-size: 150%;
	width: 15em;
	}

.new
	{
	font-size: 70%;
	color: #FF6600;
	margin-left: .4em;
	}

.collections a:hover .new
	{
	text-decoration: underline;
	}

.added
	{
	background-color: #f60;
	transition: background-color 1s;
	}

.copy h1 input
	{
	width: calc(100% - 15px);
	font-size: 24pt;
	padding: 5px;
	margin-bottom: 10px;
	}

.pendingdelete > *
	{
	opacity: .3;
	}

.deletesermon
	{
	opacity: 0;
	display: inline-block;
	width: 10px;
	margin-left: -20px;
	padding: 3px 5px;
	color: #f30;
	cursor: pointer;
	text-align: right;
	}

.pendingdelete .deletesermon
	{
	color: inherit;
	}

.sermons
	{
	margin: 20px 0;
	}

.sermons tr:hover .deletesermon
	{
	opacity: 1;
	}

.sermons tr:hover .replacesermon
	{
	display: inline;
	}

.sermons tr:hover .sermonfilename
	{
	display: none;
	}

.replacesermon {
	display: none;
}

.sermons td:nth-child(1)
	{
	width: 250px;
	overflow: visible;
	}

.sermons td:nth-child(2)
	{
	width: 300px;
	}

.sermons td:nth-child(3)
	{
	width: 150px;
	}

.sermons .sermontitle
	{
	width: calc(100% - 6px);
	}

#upload
	{
	display: none;
	}

.addsermons
	{
	display: table;
	margin: 0 auto;
	color: #aaa;
	font-size: 80%;
	}

.addsermons:hover
	{
	text-decoration: none;
	}

.right
	{
	float: right;
	}

button
	{
	border-width: 0;
	background-color: #f60;
	padding: 7px 15px;
	color: white;
	cursor: pointer;
	}

	.productgridcontainer {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.productgriditem {
		display: inline-block;
		width: 48%;
		margin-bottom: 60px;
	}

	.productgriditem:hover {
		text-decoration: none;
	}

	.productgriditem h2 {
		font-size: 120%;
		font-weight: bold;
	}

	.productgriditem .author {
		color: initial;
	}

	.productgriditem .book {
		width: 100%;
	}
}

@media all and (max-width: 759px) {

body
	{
	padding: 10px;
	}

#collage
	{
	display: none;
	}

header a:hover
	{
	text-decoration: none;
	}

#main
	{
	width: 100%;
	margin: 40px 0 0;
	padding: 10px 0;
	}

.logo
	{
	position: static;
	width: 100%;
	text-align: center;
	font-size: 20pt;
	color: #FF6600;
	}

nav ul
	{
	text-align: center;
	}

nav li
	{
	padding-right: 10px;
	}

.slogan
	{
	position: static;
	width: 100%;
	color: white;
	font-weight: 900;
	font-size: 50pt;
	text-align: center;
	}

.slogan span
	{
	position: static;
	display: inline-block;
	background: #FF6600;
	border: 4px solid white;
	padding: 5px 20px;
	}

	.book {
		width: 200px;
	}
}

@media all and (max-width: 499px) {

header
	{
	margin: 0;
	}

.logo
	{
	position: absolute;
	width: auto;
	left: 50px;
	}

nav ul
	{
	overflow: hidden;
	height: 0;
	transition: height .5s;
	}

nav ul.hidden
	{
	height: 300px;
	transition: height .25s;
	}

nav li
	{
	display: block;
	width: 100%;
	padding: 0;
	}

nav li a
	{
	display: block;
	padding: 10px 0;
	text-align: left;
	border-bottom: 1px solid #eee;
	}

nav li:last-child a
	{
	border-bottom: 2px solid #FF6600;
	}

nav a.selected
	{
	border-bottom: 1px solid #eee;
	font-weight: bold;
	}

#shownav
	{
	display: block;
	height: 40px;
	width: 40px;
	position: relative;
	top: -1.95em;
	left: 0;
	}

.slogan
	{
	font-size: 40pt;
	}

.copy h1
	{
	line-height: 1em;
	font-size: 40pt;
	margin-bottom: 20px;
	}

.notmobile
	{
	display: none;
	}

#mobilemessages
	{
	display: block;
	}

#mobilemessages li
	{
	background: #eee;
	color: #333;
	padding: 5px 3px;
	border: 0 solid white;
	border-width: 1px 0;
	}

#mobilemessages a
	{
	font-size: 80%;
	text-decoration: underline;
	color: #666;
	}

#mobilemessages .play
	{
	display: none;
	margin: 8px 8px 0;
	float: left;
	}

#mobilemessages .play.playing, #mobilemessages .play.paused
	{
	display: block;
	}

	.productgriditem {
		width: 100%;
	}

	.book {
		width: 100%;
	}
}
